---@diagnostic disable: missing-return, lowercase-global
---@meta

---Moves the camera to the next predefined setting. There are five "slots" for saved camera settings, indexed 1-5. These views can be set and accessed directly using SaveView() and SetView(), and cycled through using NextView() and PrevView().
function NextView() end
